Bug 45160

Summary: [MAINTAINER UPDATE] Update port `devel/msp430-binutils' to new, improved version.
Product: Ports & Packages Reporter: lev <lev>
Component: Individual Port(s)Assignee: sada <sada>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description lev 2002-11-09 16:10:01 UTC
   This PR update `devel/msp430-binutils' port to new patchlevel.
   There are some improvements and support for new devices.
Comment 1 sada freebsd_committer 2002-11-10 03:24:38 UTC
Responsible Changed
From-To: freebsd-ports->sada

I'll handle this
Comment 2 sada freebsd_committer 2002-11-11 02:17:20 UTC
State Changed
From-To: open->closed

Committed, thanks!